Jump to content

Photo

Campfire - Complete Camping System


  • Please log in to reply
1236 replies to this topic

#781
szok47

szok47

    Regular

  • Members
  • PipPip
  • 65 posts
In response to post #55937596. #55942031 is also a reply to the same post.


Spoiler

in My folder ------> Data \ SKSE \ Plugins \ CampfireData \ profile1.json <==== everythink i s okey. as I set in the game. but every time I load game, or run game...shorcutcuts dont work.. i need switch between the first and second profile, and then it's back as I set it. This is very annoying. This is fresh start, new game. SKSE all time ON, mod too. :{

#782
Dracotorre

Dracotorre

    Old hand

  • Supporter
  • PipPipPip
  • 950 posts
In response to post #55937596. #55942031, #55943341 are all replies on the same post.


Spoiler

Okay, found the problem. Campfire compatibility script looks for "SkyUI.esp" (SE file is SkyUI_SE.esp) and if not found it skips profile loading. Wait for Chesko to update, or you could get sneaky and create an empty plugin called, SkyUI.esp (with form header only which can be made using SSEdit or Creation Kit).

Edited by Dracotorre, 13 December 2017 - 07:17 AM.


#783
boxfreind

boxfreind

    Regular

  • Premium Member
  • 54 posts
This is ridiculous! Campfire - Complete Camping System keeps popping up an error message that it's not compatible with the version of Frostfall I have and that I need to update. I have the LATEST one! But what is unacceptably annoying is that this popup WONT GO AWAY! If i dismiss it, it just comes back a couple seconds later.
I uninstalled Frostfall completely, yet this stupid popup is STILL coming up. At this point I am ready to just uninstall this thing....wait, I've an idea. I am going to reinstall Campfire now that Frostfall is gone.

Edited by boxfreind, 13 December 2017 - 09:26 AM.


#784
szok47

szok47

    Regular

  • Members
  • PipPip
  • 65 posts
In response to post #55937596. #55942031, #55943341, #55946676 are all replies on the same post.


Spoiler

WOOW You're number one... I've been tiring so many hours... and you HELP MY :D Thank you very much !!!!!! Merry Christmas :) :)
:)

#785
Dracotorre

Dracotorre

    Old hand

  • Supporter
  • PipPipPip
  • 950 posts
In response to post #55951866.


Spoiler

Is it the message that says, "Campfire Error - Legacy Frostfall Detected..." that looks like this image https://imgur.com/Bd5nRIv ?

If it's that message exactly including "Found at plug-in position 0 of load order" then most likely causes: have SKSE64 but started game without SKSE64 loader, a bad SKSE install, or having previously removed SKSE64 on save-game. It's like Campfire thinks SKSE exists, but SKSE functions fail resulting in this message on start-up.

There are variants of the message so if different, or you've never had SKSE files then let's look at that.

Edited by Dracotorre, 13 December 2017 - 06:51 PM.


#786
boxfreind

boxfreind

    Regular

  • Premium Member
  • 54 posts
In response to post #55951866. #55957666 is also a reply to the same post.


Spoiler

I have SKSE64 installed. It's possible that Steam auto-updated Skyrim again and SKSE64 disabled itself, but I usually get a warning from SKSE64 when that happens. Does Campfire require SKSE64 or are you saying this happens BECAUSE of SKSE64?

#787
boxfreind

boxfreind

    Regular

  • Premium Member
  • 54 posts
In response to post #55951866. #55957666, #56021401 are all replies on the same post.


Spoiler

And yeah, that's exactly what I am seeing. Even with Frostfall completely uninstalled.

#788
boxfreind

boxfreind

    Regular

  • Premium Member
  • 54 posts
In response to post #55951866. #55957666, #56021401, #56021416 are all replies on the same post.


Spoiler

!!!

Edited by boxfreind, 16 December 2017 - 09:07 AM.


#789
boxfreind

boxfreind

    Regular

  • Premium Member
  • 54 posts
In response to post #55951866. #55957666, #56021401, #56021416, #56021421 are all replies on the same post.


Spoiler

Ok, I deactivated Campfire, and now my save file is corrupted. I went ahead and took a look at the save in FallrimTools and I can see there are still a bunch of Frostfall scripts in there even though I uninstalled Frostfall. I must've forgotten to deactivate Frostfall before I removed it. :O
I am going to clean up these scripts and then reactivate Campfire and attempt to load the save again.

#790
Dracotorre

Dracotorre

    Old hand

  • Supporter
  • PipPipPip
  • 950 posts
In response to post #55951866. #55957666, #56021401, #56021416, #56021421, #56022236 are all replies on the same post.


Spoiler

Your Frostfall is fine, and you may leave it installed. Campfire 1.11 does not require SKSE64. This message happens with bad SKSE64 installation, or load save-game without SKSE64 loader.

Campfire is trying to call missing SKSE function to check plugin existence so falsely reports "Chesko_Frostfall.esp" (old legacy Frostfall v2) at position 0. Ensure latest SKSE64 is properly installed, and also latest PapyrusUtil SE. It could also be something went wrong earlier on that save. If on new character message never appears then may try editing your existing save-game.

(edit: these changes likely revert back) You could try editing your save-game file, but the values may change back if SKSE continues to have problems. Use FallrimTools and go to Script Instances -> 0 -> _camp_compatibility and set isFrostfallLegacyLoaded_var = false and ensure isSKSELoaded = true.

Last resort you could try forcing Campfire to ignore SKSE by using a Hex editor on Campfire.bsa and look for _camp_compatibility -> SKSE_MIN_VERSION and increase the value of first digit - or work out to be larger than decimal 29000.

Edited by Dracotorre, 18 December 2017 - 02:04 AM.





Page loaded in: 0.714 seconds